Package org.eclipse.cdt.core.settings.model

# Interface ICSettingContainer

All Known Subinterfaces:
  `ICConfigurationDescription`, `ICFileDescription`, `ICFolderDescription`, `ICMultiConfigDescription`, `ICMultiFolderDescription`, `ICMultiResourceDescription`, `ICProjectDescription`, `ICResourceDescription`

public interface ICSettingContainer

## Method Summary

Modifier and Type
Method
Description
`ICSettingObject[]`
`getChildSettings()`

## Method Details

### getChildSettings

ICSettingObject[] getChildSettings()